# -*- encoding: utf-8 -*-
# stub: scrivito_sdk 1.18.0 ruby lib

Gem::Specification.new do |s|
  s.name = "scrivito_sdk".freeze
  s.version = "1.18.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "yard.run" => "yri" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["JustRelate Group GmbH".freeze]
  s.date = "2022-05-25"
  s.description = "Scrivito is a SaaS Content Management Service, built for digital agencies and medium to large sized businesses. For more information about Scrivito, please visit https://www.scrivito.com/rails/documentation".freeze
  s.email = "info@justrelate.com".freeze
  s.homepage = "https://www.scrivito.com/rails/documentation".freeze
  s.licenses = ["LGPL-3.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "SDK for the Scrivito CMS".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<addressable>.freeze, ["~> 2.3"])
    s.add_runtime_dependency(%q<connection_pool>.freeze, ["~> 2.2"])
    s.add_runtime_dependency(%q<diff-lcs>.freeze, ["~> 1.3"])
    s.add_runtime_dependency(%q<hyp_diff>.freeze, ["~> 0.0.4"])
    s.add_runtime_dependency(%q<jbuilder>.freeze, ["~> 2.10"])
    s.add_runtime_dependency(%q<jquery-rails>.freeze, ["~> 4.1"])
    s.add_runtime_dependency(%q<json>.freeze, [">= 2.0.0"])
    s.add_runtime_dependency(%q<memoist>.freeze, [">= 0.12.0"])
    s.add_runtime_dependency(%q<multipart-post>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.9"])
    s.add_runtime_dependency(%q<rails>.freeze, ["~> 7.0.0"])
    s.add_runtime_dependency(%q<sprockets-rails>.freeze, ["~> 3.1"])
  else
    s.add_dependency(%q<addressable>.freeze, ["~> 2.3"])
    s.add_dependency(%q<connection_pool>.freeze, ["~> 2.2"])
    s.add_dependency(%q<diff-lcs>.freeze, ["~> 1.3"])
    s.add_dependency(%q<hyp_diff>.freeze, ["~> 0.0.4"])
    s.add_dependency(%q<jbuilder>.freeze, ["~> 2.10"])
    s.add_dependency(%q<jquery-rails>.freeze, ["~> 4.1"])
    s.add_dependency(%q<json>.freeze, [">= 2.0.0"])
    s.add_dependency(%q<memoist>.freeze, [">= 0.12.0"])
    s.add_dependency(%q<multipart-post>.freeze, ["~> 2.0"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.9"])
    s.add_dependency(%q<rails>.freeze, ["~> 7.0.0"])
    s.add_dependency(%q<sprockets-rails>.freeze, ["~> 3.1"])
  end
end
